APIEndpoint referenceTeam

/team/{id}

GET
/api/v2/team/{id}

Path Parameters

id*integer
Formatint64

Query Parameters

include?array<string>|null
idType?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/team/0"
{  "$schema": "https://example.com/schemas/TeamDetailOKBody.json",  "data": {    "property1": null,    "property2": null  },  "seoData": {    "averageBallPossession": "string",    "cleanSheets": 0,    "draws": 0,    "goalsConceded": 0,    "goalsScored": 0,    "losses": 0,    "matches": 0,    "points": 0,    "position": 0,    "scoresAgainst": 0,    "scoresFor": 0,    "seasonId": 0,    "seasonName": "string",    "seasonYear": "string",    "shotsOnTarget": 0,    "topScorer": {      "goals": 0,      "internalId": 0,      "name": "string",      "slug": "string"    },    "wins": 0  }}